.c-zoomIn {
    /* position: fixed; */
    animation: zoomIn 0.5s ease;
}

@keyframes zoomIn {
    0% {
        transform: scale(0.9, 0.9);
    }
    100% {
        transform: scale(1, 1);
    }
}

.animate-cart {
    position: relative;
    animation-timing-function: linear;
    animation-name: animate-cart;
    animation-duration: 1s;
    animation-direction: reverse;  
  }
  
  @keyframes animate-cart {
    0%   {
        left:0px; top:0px;
        width: 10px;
        height: 10px;
    }
    100%  {
        width: 400px;
        height: 400px;
        left:-10px; top:200px;
    }
    
  }